import { WornHat, WornHatEffect } from "../worn_hat";
class RubberBootHat extends WornHatEffect {
    constructor() {
        super(...arguments);
        this.hatTypeId = "ldz_crcomp:hat_rubber_boot";
        this.effectData = [
            { type: "resistance", amplifier: 2 },
        ];
    }
}
WornHat.HatTable["ldz_crcomp:hat_rubber_boot"] = RubberBootHat;
